@charset "shift_jis";


#center {
	margin: 0 auto 50px auto;
	width: 95%;
	display: block;
  }

.systemtop {
padding: 0;
margin: 0 auto;
line-height: normal;
max-width: 1200px;
width: 100%;
}

	
.img02
 {
	width:95%;
	max-width: 1080px;
	height: auto;
	margin:0px auto;
	display:block;
	}


.card{font-size: 42px;
font-weight: bold;
width: 90%;
margin: 21px auto;
max-width: 812px;
color: #FF0;
background-image: url(../images/icon/card.webp);
background-size: 32px;
background-repeat: no-repeat;
text-indent: 40px;
text-align: left;}


@media screen and (max-width: 940px){	

.card{font-size: 3.5vw;
text-align: center;
text-indent: 10%;
background-position: 1% center;}


}


@media screen and (max-width: 750px){

}

/*
.system{
padding: 20px 0;
margin: 0 auto 20px auto;
line-height: normal;
max-width: 1200px;
width: 90%;
	}
	
.system img{
	max-width:960px;
	width:100%;
	}
*/
	
	

.money{
	font-size:50px;
	font-weight:bold;
	}
	
.money span{
	font-size:80px;
	color:#e00;
	}
	
.system01{
	max-width:967px;
	margin:0 auto 14px auto;
	background-color:#FFF;
	width:98%;
	padding:10px 0;
	background-image: url(../images/neonl.webp),url(../images/neonr.webp),url(../images/neonc.webp);
	background-size: contain;
	background-repeat:no-repeat, no-repeat,repeat;
	background-position:left, right, center;
	filter: hue-rotate(120deg);
	}
	
.system02{
	display:inline-block;
	max-width:470px;
	background-color:#111;
	color:#FFF;
	width:48%;
	margin:0 0 0 1%;
	padding:10px 0;
	font-size:20px;
	font-weight:bold;
	background-image: url(../images/neonl.webp),url(../images/neonr.webp),url(../images/neonc.webp);
	background-size: contain;
	background-repeat:no-repeat, no-repeat,repeat;
	background-position:left, right, center;
	}
	
{
		padding: 20px 0;
margin: 0 auto 20px auto;
line-height: normal;
max-width: 1200px;
width: 90%;


		}
	
ul.system li:nth-child(3){
	
	}
	
.sysemtext{
	font-size:20px; line-height:normal; margin:20px auto;
	width:90%;
	}
	
.noplay{
	margin:30px auto;
	max-width:1100px;
	width:94%;
	background-color:#f5f5f5;
	padding: 20px 3%;
box-sizing: border-box;
text-align: left;
background-image: url(../images/sfbg02a.webp),url(../images/sfbg02b.webp),url(../images/sfbg02c.webp);
	background-size: contain;
	background-repeat:no-repeat, no-repeat,repeat;
	background-position:top, bottom, top;
	}
	
.noplay li{
	border-bottom:solid 1px #ccc;
	margin-bottom:15px;
	padding-bottom:5px;
	}
	
	
	
	.disaster p{
		margin:0px auto 30px auto;
		max-width:1080px;
		width:100%;
		padding: 20px 5%;
	box-sizing: border-box;
	text-align: left;
		}
	


/*�S��*/
.Kokoroe01{
	max-width:1100px;
	width:94%;
	position:relative;
	background-image: url(../images/sfbg03a.webp),url(../images/sfbg03b.webp),url(../images/sfbg03c.webp);
	background-size: contain;
	background-repeat:no-repeat, no-repeat,repeat;
	background-position:top, bottom, top;
	padding:10px 0;
	margin:0 auto 20px auto;
	}
	
	
.Kokoroe01 li {
	width:90%;
display: block;
vertical-align: top;
text-align:center;
border-bottom:1px solid #900;
	font-size:20px;
	line-height:normal;
	margin-bottom:5px;
	padding: 10px 0;
margin: 5px auto;
font-size: 16px;
	text-shadow: 2px 1px 5px #900,
               -2px 1px 5px #900,
               2px -1px 5px #900,
               -2px -1px 5px #900;
	
	}
	
.kokoroetitle {
color:#b7182c;
font-weight:bold;
font-size:28px;
text-shadow: 2px 1px 5px #380010,
               -2px 1px 5px #380010,
               2px -1px 5px #380010,
               -2px -1px 5px #380010;
}
	
	
.Kokoroe01 li strong{
	font-size:22px;
}

.Kokoroe01 .roundgirl {
position:absolute;
right:80px;
bottom:7px;
}

@media screen and (max-width: 1100px){
/*���X�S��*/
.Kokoroe01 li.round {
height:430px;
overflow:hidden;
margin-bottom:0px;
padding:0px !important;
background-image:url(../images/system/system_roundgirl.webp);
background-position:50% 50px;
background-repeat:no-repeat;
-moz-background-size: contain;
background-size: contain;
border-bottom: none;
}
	
.Kokoroe01 .roundgirl {
display:none;
}

/*������T*/
.Kokoroe01 li.menmbers {
height:430px;
overflow:hidden;
margin-bottom:0px;
padding:0px !important;
background-image:url(../images/system/members_roundgirl.webp);
background-position:50% 50px;
background-repeat:no-repeat;
-moz-background-size: contain;
background-size: contain;
border-bottom: none;
}
	
.Kokoroe01 .roundgirl {
display:none;
}


}



/*NG*/
.ng{
	max-width:1100px;
	width:93%;
	position:relative;
	background-image: url(../images/sfbg03a.webp),url(../images/sfbg03b.webp),url(../images/sfbg03c.webp);
	background-size: contain;
	background-repeat:no-repeat, no-repeat,repeat;
	background-position:top, bottom, top;
	padding:25px 0 0 0;
	margin:0px auto 10px auto;
	}

.nggif {
	width:100%;
	height:100%;
	background-image: url(../images/system/nggif.gif);
	-moz-background-size: 100% auto;
background-size: 100% auto;
	background-repeat:no-repeat;
	background-position:center bottom;
	padding:0 0 330px 0;
	margin:0 auto;
}

@media screen and (max-width: 750px){
	.nggif {
		background-position:center bottom;
	padding:0 0 170px 0;
}
}


.ngtitle {
color:#b7182c;
font-weight:bold;
font-size:28px;
text-shadow: 2px 1px 5px #380010,
               -2px 1px 5px #380010,
               2px -1px 5px #380010,
               -2px -1px 5px #380010;

}
	
	
	
	
.ng li:nth-child(1){
	font-size:20px;
	line-height:normal;
	margin-bottom:5px;
	
	}
	
.ng li:nth-child(10){
	margin-top:10px;
	}
	
.ng li:nth-child(2),.ng li:nth-child(3),.ng li:nth-child(4),.ng li:nth-child(5),.ng li:nth-child(6),.ng li:nth-child(7),.ng li:nth-child(8),.ng li:nth-child(9),.ng li:nth-child(10){
display: inline-block;
vertical-align: top;
background-image: url(../images/ng.webp);
background-repeat: no-repeat;
padding: 20px 0 20px 60px;
border-radius: 20px;
margin: 5px 3px;
font-size: 18px;
text-align: left;
box-sizing: border-box;
background-size: 35px;
background-position: center left 10px;
font-weight:bold;
text-shadow: 2px 1px 5px #900,
               -2px 1px 5px #900,
               2px -1px 5px #900,
               -2px -1px 5px #900;
	}
.ng p {
	width:97%;
	display: block;
vertical-align: top;

padding: 5px 0;
margin: 0 auto;
font-size: 15px;
text-align: center;
box-sizing: border-box;
text-shadow: 2px 1px 5px #900,
               -2px 1px 5px #900,
               2px -1px 5px #900,
               -2px -1px 5px #900;
}
	
p.foottext {
width:95%;
max-width:1000px;
	display: block;
	margin:0 auto 50px auto;
padding: 0;
font-size: 15px;
text-align: center;
box-sizing: border-box;
background-color:#000;
/*
text-shadow: 2px 1px 5px #900,
               -2px 1px 5px #900,
               2px -1px 5px #900,
               -2px -1px 5px #900;	*/
}
	
	
#access{
	margin:0 auto 20px auto;
	display:block;
	width:95%;
	max-width:1080px;
	}
#access p {
text-align:left;
}
	
#access li{
	display:inline-block;
	font-size:16px;
	border-bottom:solid 1px #ccc;
	padding-bottom:5px;
	margin:0 10px 10px 10px;
	}
	
#access li span{
	color:#ff0;
	}
	
@media screen and (max-width: 750px){	

	
	.ng li:nth-child(1){
	font-size:20px;
	width:90%;
	margin:0 auto 5px auto;
	}
	
.ng li:nth-child(2), .ng li:nth-child(3), .ng li:nth-child(4), .ng li:nth-child(5), .ng li:nth-child(6), .ng li:nth-child(7), .ng li:nth-child(8), .ng li:nth-child(9),.ng li:nth-child(10) {
	font-size:11px;
	padding: 10px 5px 10px 42px;
margin: 1px;
background-size: 32px;
background-position: center left 7px;
}

}


@media screen and (max-width: 600px){	

.sysemtext{
	font-size:16px;
	}

}

@media screen and (max-width: 420px){	

.ng li:nth-child(2), .ng li:nth-child(3), .ng li:nth-child(4), .ng li:nth-child(5), .ng li:nth-child(6), .ng li:nth-child(7), .ng li:nth-child(8), .ng li:nth-child(9) {
	padding: 5px 2px 5px 26px;
background-size: 20px;
}

.system02 {
    font-size: 18px;
}

}
